@charset "utf-8";

.pagecommon{font-size:15px;font-weight:600;line-height:1.8;color:#777;font-family:'Pretendard'}

/* 이용안내 */
#guide{padding:40px 4% 0;font-size:15px;font-weight:400}
#guide .tit_area{margin-bottom:80px;font-size:16px;font-weight:500;text-align:center;line-height:1.45;word-break:keep-all}
#guide .tit_area span{font-size:16px;font-weight:800;color:var(--primary)}
#guide .tit_area p{margin:25px 0 18px;font-size:34px;font-weight:800;color:#111}
#guide .tit_area button{display:flex;align-items:center;justify-content:center;width:128px;height:45px;margin:40px auto 0;border:1px solid #e1e1e1;border-radius:30px;font-size:15px;font-weight:500;color:#999;background:none;font-family:'Pretendard'}
#guide .tit_area button svg{width:18px;height:18px;margin-right:6px}
#guide .list{display:flex;align-items:center}
#guide .list+.list{margin-top:120px}
#guide .list .cont{width:50%;padding-right:30px}
#guide .list .cont b{color:var(--pink)}
#guide .list .cont .stit{position:relative;padding:10px 30px;border-radius:30px;font-size:18px;font-weight:600;color:#fff;background:#111}
#guide .list .cont .stit i{position:absolute;right:-20px;top:-15px;width:38px;height:38px;border-radius:50%;font-size:13px;font-weight:600;font-style:normal;text-align:center;line-height:38px;background:var(--primary)}
#guide .list .cont .stit i.pay{background:var(--pink)}
#guide .list .cont .tit{margin:25px 0 20px;font-size:24px;font-weight:700;color:#111}
#guide .list .cont ul li{display:flex;align-items:baseline;line-height:1.45;word-break:keep-all}
#guide .list .cont ul li+li{margin-top:10px}
#guide .list .cont ul li span{flex-shrink:0;margin-right:20px;font-size:14px;font-weight:800;color:#111}
#guide .list .cont ul li a{font-weight:500;text-decoration:underline}
#guide .list .cont .sample{flex-grow:1;display:flex;flex-wrap:wrap;align-items:center}
#guide .list .cont .sample a{display:flex;align-items:center;height:35px;padding:0 20px;border:1px solid #222;border-radius:30px;font-size:14px;text-decoration:none;font-weight:600;background:#fff;transition:all .2s}
#guide .list .cont .sample a+a{margin-left:6px}
#guide .list .cont .sample a svg{width:16px;height:16px;margin:0 0 2px 10px}
#guide .list .cont .sample a.disabled{border-color:#e9e9e9;color:#bbb;background:#e9e9e9}
#guide .list .cont .sample .ps{margin:2px 0 0 6px}
#guide .list .cont .ps{margin-top:15px;font-size:13px;font-weight:600;color:var(--pink);line-height:1.45;word-break:keep-all}
#guide .list .img{overflow:hidden;display:flex;justify-content:center;align-items:flex-end;position:relative;width:560px;height:340px;margin-left:auto;border-radius:14px;background:#deecea}
#guide .list .img .mov{transform:translateY(16px)}
#guide .list .img .sir{position:absolute;left:50%;top:16%;margin-left:-150px}
#guide .link_btn{display:flex;align-items:center;width:max-content;height:70px;padding:0 32px 0 40px;margin:40px auto 0;border-radius:40px;font-size:18px;font-weight:600;line-height:65px;color:#fff;background:var(--primary)}
#guide .link_btn svg{width:22px;height:22px;margin-left:8px;stroke-width:2.5px;transition:all .2s}
@media(hover:hover){
#guide .list .cont .sample a:hover{color:#fff;background:#222}	
#guide .link_btn:hover svg{margin-left:14px}
}
@media(max-width:1360px){
#guide{padding:40px 20px 0}
}
@media(max-width:1024px){
#guide{padding:20px 20px 0;font-size:14px}
#guide .tit_area{margin-bottom:60px;font-size:14px}
#guide .tit_area span{font-size:14px}
#guide .tit_area p{font-size:26px}
#guide .tit_area button{margin-top:25px;font-size:14px}
#guide .list+.list{margin-top:80px}
#guide .list .cont .stit{padding:10px 25px;font-size:15px}
#guide .list .cont .tit{margin:20px 0 10px;font-size:20px}
#guide .list .cont ul li span{margin-right:15px;font-size:13px}
#guide .list .img{width:50%;height:290px}	
#guide .list .img img{max-width:100%}
#guide .list:last-of-type .img img{max-width:115%}
}
@media(max-width:768px){
#guide .tit_area p{margin:20px 0 10px;font-size:22px}	
#guide .tit_area button{width:100px;height:32px;font-size:13px}
#guide .tit_area button svg{width:14px;height:14px}
#guide .list{flex-flow:column}
#guide .list+.list{margin-top:60px}
#guide .list .cont{width:100%;display:flex;flex-flow:column;align-items:center;padding:0}
#guide .list .cont .stit{padding:6px 25px}
#guide .list .cont .sample a{height:28px;padding:0 12px;font-size:12px}
#guide .list .cont .sample a+a{margin-left:3px}
#guide .list .cont .sample a svg{width:14px;height:14px;margin-left:4px}
#guide .list .cont .ps{font-size:12px}
#guide .list .img{width:100%;height:260px;margin-top:15px}
#guide .list .img img{max-height:95%}
#guide .list:last-of-type .img img{max-height:95%}
}
@media(max-width:480px){
#guide .tit_area p{white-space:pre-line;line-height:1.4}	
}
@media(max-width:380px){
#guide .list .img{height:220px}
}

/* 호스팅 이용안내 */
#ho_guide .br{white-space:pre-line}
#ho_guide .top_area{display:flex;align-items:center;height:620px;padding-left:calc((100% - 1320px) / 2);background:url(/sh_page/img/ho_guide_top.png) right center no-repeat #f9f7f3}
#ho_guide .top_area .txt{padding-left:75px}
#ho_guide .top_area .txt p{margin:0 0 40px;font-size:42px;font-weight:800;color:var(--dark);line-height:1.3}
#ho_guide .top_area .txt p > b{display:block;margin-bottom:25px;font-size:19px;font-weight:600;color:var(--primary)}
#ho_guide .top_area .txt p span{overflow:hidden;display:block}
#ho_guide .top_area .txt p span b{display:block;font-weight:800}
#ho_guide .top_area .txt > span{display:block;font-size:19px;font-weight:500;line-height:1.6;color:#777}
#ho_guide .cont_wrap{max-width:1320px;margin:0 auto;padding:0 75px}
#ho_guide .cont{display:flex;align-items:center;margin:140px 0;font-size:18px;font-weight:500;line-height:1.6}
#ho_guide .cont .txt p{margin-bottom:30px;font-size:34px;font-weight:700;line-height:1.35;color:var(--dark)}
#ho_guide .cont .txt p span{position:relative}
#ho_guide .cont .txt p span:before{opacity:.2;display:block;content:"";position:absolute;left:0;bottom:0;z-index:-1;width:100%;height:14px;background:var(--primary)}
#ho_guide .cont .txt .btns{display:flex;margin-top:30px}
#ho_guide .cont .txt .btns a{padding:15px 30px;border:1px solid var(--primary);border-radius:30px;font-size:16px;font-weight:600;line-height:1;color:#fff;background:var(--primary)}
#ho_guide .cont .txt .btns a+a{margin-left:5px;color:var(--primary);background:#fff}
#ho_guide .cont .img{flex-shrink:0;overflow:hidden;width:60%;margin-left:auto;padding:10px;border-radius:12px;border:4px solid #f1f1f1}
#ho_guide .cont .img img{width:100%}
#ho_guide .cont02{padding:120px 0;border-top:1px solid #e1e1e1}
#ho_guide .cont02 .tit{margin-bottom:80px;font-size:36px;font-weight:700;color:var(--dark);text-align:center}
#ho_guide .cont02 ul{display:flex;justify-content:center;justify-content:space-between;max-width:1320px;margin:0 auto;padding:0 75px}
#ho_guide .cont02 ul li{display:flex;flex-flow:column;align-items:flex-start;font-size:16px;font-weight:400}
#ho_guide .cont02 ul li p{margin-top:40px;font-size:25px;font-weight:700;color:#111}
#ho_guide .cont02 ul li span{font-size:19px;font-weight:600;color:#111}
#ho_guide .cont02 ul li div{margin:30px 0;word-break:keep-all;white-space:pre-line}
#ho_guide .cont02 ul li a{min-width:140px;padding:15px 0;border-radius:30px;font-size:16px;font-weight:600;line-height:1;color:#fff;text-align:center;background:var(--dark)}
#ho_guide .price{padding:120px 0 100px;background:#f5f5f5}
#ho_guide .price .tit{font-size:18px;font-weight:500;line-height:1.6;text-align:center}
#ho_guide .price .tit p{margin-bottom:20px;font-size:36px;font-weight:700;color:var(--dark)}
#ho_guide .price ul{display:flex;justify-content:center;max-width:1320px;margin:60px auto}
#ho_guide .price ul li{overflow:hidden;display:block;width:26%;padding:50px 55px;border-radius:12px;font-size:15px;font-weight:500;color:#999;background:#fff;transition:all .3s}
#ho_guide .price ul li+li{margin-left:35px}
#ho_guide .price ul li dl dt{display:flex;align-items:center;margin-bottom:25px;font-size:26px;font-weight:700;color:#111}
#ho_guide .price ul li dl dt span{width:40px;height:40px;margin-left:auto;border-radius:50%;font-size:14px;text-align:center;color:#fff;line-height:40px}
#ho_guide .price ul li dl dt.standard span{background:#bbb}
#ho_guide .price ul li dl dt.business span{background:#5087db}
#ho_guide .price ul li dl dt.premium span{background:#e7ba0b}
#ho_guide .price ul li dl dt.standard span:before{content:"S"}
#ho_guide .price ul li dl dt.business span:before{content:"B"}
#ho_guide .price ul li dl dt.premium span:before{content:"P"}
#ho_guide .price ul li dl dd{display:flex;align-items:center;padding-right:4px}
#ho_guide .price ul li dl dd span{margin-left:auto;font-weight:600;color:#111}
#ho_guide .price ul li dl dd svg{width:13px;height:13px;margin-right:5px;color:#111}
#ho_guide .price ul li p{display:flex;align-items:center;margin-top:20px}
#ho_guide .price ul li p b{font-size:20px;font-weight:700;color:#111}
#ho_guide .price ul li p span{padding:5px 12px 4px;margin-left:auto;border-radius:20px;font-size:11px;font-weight:600;color:#777;background:#f2f2f2}
#ho_guide .price a{display:flex;align-items:center;width:max-content;height:70px;padding:0 32px 0 40px;margin:0 auto;border-radius:40px;font-size:18px;line-height:65px;color:#fff;background:var(--primary)}
#ho_guide .price a svg{width:22px;height:22px;margin-left:8px;stroke-width:2.5px;transition:all .2s}
@media(hover:hover){
#ho_guide .price ul li:hover{box-shadow:12px 12px 26px rgba(0,0,0,.1);transform:translateY(-15px)}
#ho_guide .price a:hover svg{margin-left:14px}
}
@media(max-width:1280px){
#ho_guide .top_area{height:500px}
#ho_guide .top_area:after{display:block;content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);background:linear-gradient(90deg, rgba(0,0,0,.65) 0%, rgba(0,0,0,0) 100%)}
#ho_guide .top_area .txt{position:relative;z-index:1}
#ho_guide .top_area .txt p{color:#fff}
#ho_guide .top_area .txt > span{color:rgba(255,255,255,.65)}
#ho_guide .price ul li{width:30%}
#ho_guide .cont02 ul{padding:0 30px}
}
@media(max-width:1024px){
#ho_guide .top_area{background-position:-20% center}
#ho_guide .top_area .txt p{margin:0 0 20px;font-size:36px}
#ho_guide .top_area .txt p > b{font-size:18px}
#ho_guide .top_area .txt > span{font-size:18px}
#ho_guide .cont_wrap{padding:0 30px}
#ho_guide .cont{margin:100px 0;font-size:16px}
#ho_guide .cont .txt p{font-size:28px}
#ho_guide .cont .txt .btns a{padding:12px 25px;font-size:15px}
#ho_guide .price{padding:80px 30px}
#ho_guide .price .tit{font-size:16px}
#ho_guide .price .tit p{font-size:32px;font-weight:700}
#ho_guide .price ul{margin:50px 0}
#ho_guide .price ul li{width:calc(100% / 3);padding:25px 30px}
#ho_guide .price ul li+li{margin-left:15px}
#ho_guide .price ul li dl dt{font-size:22px}
#ho_guide .price ul li p b{font-size:18px}
#ho_guide .cont02{padding:80px 0}
#ho_guide .cont02 .tit{margin-bottom:50px;font-size:32px}
#ho_guide .cont02 ul li{width:31%}
#ho_guide .cont02 ul li div{white-space:normal}
#ho_guide .cont02 ul li p{margin-top:30px;font-size:22px}
#ho_guide .cont02 ul li span{ font-size:17px}
#ho_guide .cont02 ul li a{min-width:130px;padding:12px 0;font-size:15px}
}
@media(max-width:768px){
#ho_guide .br{ white-space:normal;word-break:keep-all}	
#ho_guide .top_area{height:380px;background-position:20% center}
#ho_guide .top_area .txt{padding-left:30px}
#ho_guide .top_area .txt p{font-size:26px;color:#fff}
#ho_guide .top_area .txt p > b{font-size:16px}
#ho_guide .top_area .txt > span{font-size:16px;color:rgba(255,255,255,.65)}
#ho_guide .cont{display:block;margin:60px 0;font-size:15px;text-align:center}
#ho_guide .cont .txt p{margin-bottom:15px;font-size:20px}
#ho_guide .cont .txt .btns{justify-content:center;margin-top:15px}
#ho_guide .cont .txt .btns a{font-size:14px}
#ho_guide .cont .img{width:100%;margin-top:20px}
#ho_guide .price{padding:60px 20px}
#ho_guide .price .tit p{margin-bottom:15px;font-size:26px}
#ho_guide .price ul li{padding:15px 20px;font-size:14px}
#ho_guide .price ul li dl dt{font-size:20px}
#ho_guide .price ul li dl dt span{width:35px;height:35px;line-height:35px}
#ho_guide .price ul li p b{font-size:16px}
#ho_guide .price a{padding:0 30px;font-size:16px;height:60px}
#ho_guide .price a svg{width:18px;height:18px}
#ho_guide .cont02{padding:60px 0}
#ho_guide .cont02 .tit{margin-bottom:40px;font-size:26px}
#ho_guide .cont02 ul{display:block;padding:0 20px}
#ho_guide .cont02 ul li{position:relative;width:100%;padding-left:100px;font-size:15px}
#ho_guide .cont02 ul li+li{margin-top:40px;padding-top:40px;border-top:1px solid #e1e1e1}
#ho_guide .cont02 ul li img{position:absolute;left:0}
#ho_guide .cont02 ul li p{margin:0;font-size:20px}
#ho_guide .cont02 ul li span{font-size:16px}
#ho_guide .cont02 ul li div{margin:15px 0 20px;line-height:1.6}
#ho_guide .cont02 ul li a{min-width:115px;font-size:14px}
}
@media(max-width:650px){
#ho_guide .price ul{display:block;padding:0 30px}
#ho_guide .price ul li{width:100%}
#ho_guide .price ul li+li{margin:15px 0 0}
#ho_guide .price ul li dl dt{margin-bottom:12px}
#ho_guide .price ul li p{margin-top:10px}
}
@media(max-width:480px){
#ho_guide .cont_wrap{padding:0 20px}
#ho_guide .price ul{margin:20px 0;padding:0}
#ho_guide .cont02 ul li{padding-left:70px}
#ho_guide .cont02 ul li img{width:45px}
}
/* 용어설명 리스트 */
#videoList .pgtit{margin-bottom:10px;font-size:24px;font-weight:700;color:#111}
#videoList .bnr{height:162px;border-radius:16px;font-size:17px;font-weight:700;line-height:1.4;color:rgba(0,0,0,.5);background:#e4f6f0;font-family:'Pretendard'}
#videoList .bnr .flex{display:flex;justify-content:center;align-items:center;height:100%}
#videoList .bnr .flex div{word-break:keep-all}
#videoList .bnr p{margin-top:10px;font-size:26px;color:#111;letter-spacing:-.2px;word-break:keep-all}
#videoList .bnr img{margin:auto 40px 0 0}
#videoList .tabs{display:flex;margin:30px 0;background:#fff}
#videoList .tabs a{line-height:38px;padding:0 15px;border-radius:20px;border:none;background:none;font-size:13px;font-weight:700;color:#111;background:#f4f4f5;font-family:'Pretendard'}
#videoList .tabs a+a{margin-left:7px}
#videoList .tabs a.on{color:#fff;background:var(--dark)}
#videoList ul{display:flex;flex-wrap:wrap}
#videoList ul li{width:calc(25% - 10.5px);margin:0 0 50px 14px}
#videoList ul li:nth-child(4n+1){margin-left:0}
#videoList ul li a{display:block}
#videoList ul li .thum{overflow:hidden;position:relative;border-radius:16px;height:180px;margin-bottom:20px;background:center no-repeat;background-size:cover}
#videoList ul li .thum:before{opacity:0;display:block;content:"";position:absolute;left:0;top:0%;width:100%;height:100%;background:rgba(0,0,0,.4);transition:all .2s}
#videoList ul li .thum:after{content:url(/sh_img/include/inc02/video_play.png);position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);line-height:1}
#videoList ul li span{font-size:14px;color:var(--primary)}
#videoList ul li p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding-right:30px;line-height:1.5;color:#111;word-break:keep-all}
#videoList .more_btn{display:flex;justify-content:center;align-items:center;height:58px;margin:0 auto;padding:0 30px;border:1px solid var(--line);border-radius:30px;font-size:15px;font-weight:700;color:#111;background-color:#fff;transition:all .2s;font-family:'Pretendard'}
#videoList .more_btn svg{width:20px;height:20px;margin-left:35px}
/* 용어설명 뷰 */
#videoView .pgtit{margin-bottom:10px;font-size:24px;font-weight:700;color:#111}
#videoView .flex{display:flex;justify-content:space-between}
#videoView .video{width:calc(100% - 370px)}
#videoView .video iframe{border-radius:16px}
#videoView .video .tit{padding:20px 0;margin-bottom:20px;border-bottom:1px solid #e1e1e1}
#videoView .video .tit span{color:var(--primary)}
#videoView .video .tit p{margin-top:5px;font-size:24px;font-weight:700;line-height:1.4;color:#111}
#videoView .video .cont{font-weight:500;white-space:pre-line}
#videoView .latest ul{width:320px}
#videoView .latest ul li+li{margin-top:40px}
#videoView .latest ul li a{display:block}
#videoView .latest ul li .thum{overflow:hidden;position:relative;border-radius:16px;height:180px;margin-bottom:20px;background:center no-repeat;background-size:cover}
#videoView .latest ul li .thum:before{opacity:0;display:block;content:"";position:absolute;left:0;top:0%;width:100%;height:100%;background:rgba(0,0,0,.4);transition:all .2s}
#videoView .latest ul li .thum:after{content:url(/sh_img/include/inc02/video_play.png);position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);line-height:1}
#videoView .latest ul li span{font-size:14px;color:var(--primary)}
#videoView .latest ul li p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;padding-right:30px;line-height:1.5;color:#111;word-break:keep-all}
#videoView .list_btn{display:flex;justify-content:center;align-items:center;width:160px;height:58px;margin:50px 0 0 auto;border:1px solid var(--line);border-radius:30px;font-size:15px;font-weight:700;color:#111;background-color:#fff;transition:all .2s;font-family:'Pretendard'}
#videoView .list_btn svg{width:20px;height:20px;margin-right:25px}
@media(hover:hover){
#videoList ul li:hover .thum:before{opacity:1}
#videoList .more_btn:hover{border-color:#111}
#videoView .latest ul li:hover .thum:before{opacity:1}
#videoView .list_btn:hover{border-color:#111}
}
@media(max-width:1360px){
#videoList{padding:0 20px}
#videoView{padding:0 20px}
}
@media(max-width:1230px){
#videoView .video{width:calc(100% - 340px)}
#videoView .video iframe{height:450px}	
}
@media(max-width:1024px){
#videoList ul li{width:calc((100% / 3) - 10.5px)}
#videoList ul li:nth-child(4n+1){margin-left:14px}
#videoList ul li:nth-child(3n+1){margin-left:0}
#videoView .video iframe{height:350px}	
}
@media(max-width:768px){
#videoList{padding:0 12px}	
#videoList .pgtit{font-size:18px}
#videoList .tabs a{height:32px;padding:0 12px;font-size:12px;line-height:32px}
#videoList .bnr{height:110px;padding:0 12px;border-radius:12px;font-size:13px}
#videoList .bnr p{margin-top:8px;font-size:17px;font-weight:600}
#videoList .bnr img{width:37%;margin-right:10px}
#videoList ul{justify-content:space-between}
#videoList ul li{width:calc(50% - 4px);margin:0 0 40px!important}
#videoList ul li .thum{height:160px;margin-bottom:10px;border-radius:12px}
#videoList ul li p{font-size:14px}
#videoList ul li span{font-size:13px}
#videoList .more_btn{height:50px;padding:0 25px;font-size:14px;line-height:48px}
#videoView{padding:0 12px}
#videoView .pgtit{font-size:18px}
#videoView .flex{display:block}
#videoView .video{width:100%}
#videoView .video iframe{border-radius:12px}
#videoView .video .tit span{font-size:14px}
#videoView .video .tit p{font-size:15px}
#videoView .video .cont{font-size:14px}
#videoView .list_btn{width:140px;height:50px;margin:20px 0 40px auto;font-size:14px;line-height:48px}
#videoView .latest ul{display:flex;justify-content:space-between;width:100%}
#videoView .latest ul li{width:calc(50% - 4px)}
#videoView .latest ul li:nth-child(3){display:none}
#videoView .latest ul li+li{margin:0}
#videoView .latest ul li .thum{height:160px;margin-bottom:10px;border-radius:12px}
#videoView .latest ul li p{font-size:14px}
}
@media (max-width:480px){
#videoList .bnr{height:auto;text-align:center}
#videoList .bnr .flex{position:relative;display:block}
#videoList .bnr .flex div{position:relative;z-index:1;padding:20px 15px}
#videoList .bnr img{position:absolute;right:0;bottom:0;width:auto;height:65%;margin-right:0;opacity:.3}
#videoList .tabs{margin:20px 0}
#videoList ul li .thum{height:130px}
#videoView .video iframe{height:220px}	
#videoView .latest ul li .thum{height:120px}
}
@media(max-width:380px){
#videoList ul li .thum{height:100px}	
#videoView .latest ul li .thum{height:100px}
}